# 论文研读准备

## 1 Typora 的安装与使用

### 1.1 下载 Typora

&emsp;&emsp;官网：[Typora官方中文站](https://typoraio.cn/)

&emsp;&emsp;Typora 是一款优秀的 Markdown 编辑器和阅读器，这里我们使用 Typora + Git 的方法来实现 markdown 笔记 + 云端存储的需求。

- Typora 使用界面

![image-20220725160814700](img/image-20220725160814700.png)

- gitee 码云显示界面

![image-20220725161029742](img/image-20220725161029742.png)

### 1.2 相关基本配置

- 设置每次启动项：为了方便后续对同一文件夹的连续使用，我们在启动选项里设置 每次启动继续打开上次的目录。

![image-20220721212107053](img/image-20220721212107053.png)

- 设置图片保存位置：方便后续上传到 gitee / github 云端存储时，图片也能够正常显示，这里我们将图片存放在与 markdown 文件同目录下的 img 文件夹中。

![image-20220723151145417](img/image-20220723151145417.png)



## 2 Zotero 的安装与使用

### 2.1 下载 Zotero

&emsp;&emsp;官网：[Zotero 官网下载](https://www.zotero.org/download/)

![image-20220721190950481](img/image-20220721190950481.png)

### 2.2 桌面端安装注意事项

#### 2.2.1 自定义安装

&emsp;&emsp;软件一般默认安装在 C 盘，C 盘安装过多软件不利于系统的运行和使用，所以我们需要手动进行修改，选择 Custom 自定义安装。

![image-20220721185306514](img/image-20220721185306514.png)

#### 2.2.2 安装原则

&emsp;&emsp;为了以防万一，我们在安装任何软件或项目时，都要确保路径下无中文，无空格。

![image-20220721185954429](img/image-20220721185954429.png)

### 2.3 安装插件

&emsp;&emsp;参考文章：[知乎 - Zotero 常用插件一锅端](https://zhuanlan.zhihu.com/p/508158465?utm_source=wechat_session&utm_medium=social&utm_oi=28502589964288&utm_campaign=shareopn)

#### 2.3.1 安装 Zotero Connencter - Chrome 插件

&emsp;&emsp;注：此处需要科学上网才能下载安装。

![image-20220721191825684](img/image-20220721191825684.png)

#### 2.3.2 安装插件 - 以 [Jasminum](https://link.zhihu.com/?target=https%3A//github.com/l0o0/jasminum/releases/tag/v0.1.6) 为例

&emsp;&emsp;直接点击即可下载，下载文件格式为 `*.xpi` 此格式为 Zotero 能使用的插件格式。

![image-20220721195723592](img/image-20220721195723592.png)

- 顶部工具栏 → 工具 → 插件 → 进入 Add-ons Manager 界面 → 右侧齿轮 → Install Add-on From Files → Install Now

![image-20220721200546553](img/image-20220721200546553.png)

![image-20220721201028977](img/image-20220721201028977.png)

#### 2.3.3 安装其他插件

&emsp;&emsp;与上面同理，这里不再赘述。

- [DOI manager](https://github.com/bwiernik/zotero-shortdoi/releases/tag/v1.4.2)：自动更新 DOI 信息

- [Zotfile](https://github.com/jlegewie/zotfile/releases)：文献管理（重命名、外来PDF导入......）
- [Zotero-Scihub](https://github.com/ethanwillis/zotero-scihub/releases)：自动下载有 DOI 的 PDF 文件
- [Zotero-Pdf-Translate](https://github.com/windingwind/zotero-pdf-translate/releases)：文献翻译
- [Markdown-Here](https://github.com/adam-p/markdown-here/releases)：使用 markdown 记录笔记



## 3 使用 Google 学术检索论文

### 3.1 设置搜索引擎

- 此操作需要使用 科学上网，推荐使用谷歌浏览器 Chrome，在设置 → 搜索引擎 中选择 Google 作为搜索引擎。

![image-20220723151603651](img/image-20220723151603651.png)

### 3.2 检索建议

- 输入关键词进行检索
- 设置检索时间
- 关注被引次数

![image-20220723152232839](img/image-20220723152232839.png)



## 4 使用 LetPub 检索期刊信息

&emsp;&emsp;网站：[最新SCI期刊查询及投稿分析系统](http://www.letpub.com.cn/index.php?page=journalapp)

&emsp;&emsp;这里我们以期刊 [ISPRS JOURNAL OF PHOTOGRAMMETRY AND REMOTE SENSING](http://www.letpub.com.cn/index.php?page=journalapp&view=detail&journalid=3999) 为例进行检索，可以查看该期刊的各项基本信息。

### 4.1 检索期刊

![image-20220721210246088](img/image-20220721210246088.png)

### 4.2 查看期刊相关信息

- 期刊近年 IF（Impact Factor 影响因子） 趋势

![image-20220723165633718](img/image-20220723165633718.png)

- 期刊分区信息

![image-20220723165939024](img/image-20220723165939024.png)



## 5 查看论文关联图谱

&emsp;&emsp;使用可以 [connectedpapers](https://www.connectedpapers.com/) 在可视化图表中探索相关的论文，这里我们以 [A large but transient carbon sink from urbanization and rural depopulation in China](https://www.researchgate.net/publication/358416335_A_large_but_transient_carbon_sink_from_urbanization_and_rural_depopulation_in_China) 论文为例，进行检索。

- connected papers 检索界面

![image-20220721211258739](img/image-20220721211258739.png)

- 查看论文关系网

&emsp;&emsp;左侧显示相关论文的标题、作者、时间等信息，右侧显示选中论文的摘要部分，中间则为检索论文所处的关系网，颜色越深就越新，图形越大就越重要。

![image-20220721211808064](img/image-20220721211808064.png)



## 参考文章

1. [CSDN - zotero安装教程](https://blog.csdn.net/weixin_44549974/article/details/106127599)
2. [知乎 - Zotero常用插件一锅端](https://zhuanlan.zhihu.com/p/508158465?utm_source=wechat_session&utm_medium=social&utm_oi=28502589964288&utm_campaign=shareopn)
3. 其他：[个人码云笔记](https://gitee.com/gis-xh/my-note)



